<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-measurement-connector:18.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/eb4d42590aee4873c87e4e8a1a5be9f7/jetified-firebase-measurement-connector-18.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/eb4d42590aee4873c87e4e8a1a5be9f7/jetified-firebase-measurement-connector-18.0.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>